/* CSS copyright seyDoggy http://www.seyDoggy.com  */

#sidenavcontainer {
	display: none;
}

#navcontainer ul {
	text-align: left;
	padding-left: 35px;
	left: 0;
}

#navcontainer ul li {
	padding: 0 40px 0 0;
}

#navcontainer a {
	text-align: left;
}

#navcontainer ul ul {
	text-align: left;
	padding-left: 35px;
	left: 0;
}

*html #navcontainer ul ul {
	padding-left: 0;
}

#navcontainer ul ul li {
	padding: 0 40px 0 0 ;
}
